Subject: Re: bug#58135: 29.0.50; Typing getting garbled in mail-mode

From: Po Lu <[email-masked]>
Date: Fri, 09 Dec 2022 09:06:48 +0800

Robert Marshall <[email-masked]> writes:

> Ah, I'm running from within kde/plasma (in an ubuntu install) and have
> ibus

Hmmm.  I don't see that with I-Bus here...  Did you try updating it to a
newer version?